2551673 - Supported Java EE versions on SAP NetWeaver | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2551673 - Supported Java EE versions on SAP NetWeaver

Symptom

  • You want to know which version of the Java EE standard is supported on SAP NetWeaver AS Java
  • You have an application developed for Java EE 6 or higher that is not working properly on the AS Java
  • You are planning to upgrade an application to Java EE 6 or higher on the AS Java

Read more...

Environment

SAP NetWeaver Application Server Java

Product

SAP NetWeaver Application Server for Java all versions

Keywords

ee5 ee6 ee7 ee 7 ee8 ee 8 jee jee 5 jee6 jee7 jee8 jvm specification , KBA , BC-JAS-COR , Enterprise Runtime, Core J2EE Framework , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.